• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

xd plug-in incompatibility

New Here ,
Apr 03, 2023 Apr 03, 2023

Copy link to clipboard

Copied

My plug-in cannot be used.The plug-in displayed on creative cloud is incompatible, but my xd application is version 50.0, what should I do?

TOPICS
Design , Known Issue , Plug-ins , Product performance

Views

442

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Apr 03, 2023 Apr 03, 2023

Copy link to clipboard

Copied

Hi @MOON292153847k0f, have you tried to contact the developers of the plugin? I'll check that!

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Apr 03, 2023 Apr 03, 2023

Copy link to clipboard

Copied

Hi @MOON292153847k0f,

 

Thank you for reaching out. As rightly suggested by our expert Akin, could you please share the name of the plugin that is not compatible so that we can also check on our end?

 

Thanks,

Harshika

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 05, 2023 Apr 05, 2023

Copy link to clipboard

Copied

Every plugin is incompatible.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Apr 05, 2023 Apr 05, 2023

Copy link to clipboard

Copied

Hi @MOON292153847k0f ,

 

In addition to the suggestion shared above, if possible, you can also try updating XD to the latest version, which is 56.1, and check again.

 

Thanks

Rishabh

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 05, 2023 Apr 05, 2023

Copy link to clipboard

Copied

It should not be the xd version problem, because when I logged in my account on another computer, it was able to use those plug-ins. The problem is that when I switched to another computer, it showed incompatible.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Apr 07, 2023 Apr 07, 2023

Copy link to clipboard

Copied

LATEST

Hi @MOON292153847k0f,

 

Thank you for sharing the additional info. Would you mind confirming if you're logged in with the same Adobe ID on this computer that you've used on the other computer where the plugins are working?

 

I don't see any subscription under this ID: kiki_961@qq.com 

 

Let us know if that helps.

 

Thanks,

Harshika

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines